Kategoriler
Wordpress

WordPress 3.3.1 Bakim ve guvenlik guncellestirmesi!

WordPress kullanicilarinin sistemlerini guncellemelerini tavsiye edecegim bu bakim ve guvenlik surumu bugun cikti. 15e yakin cross-site scripting acigi giderilmis. bunlari kisa olarak asagida listeliyorum:

wp_print_styles() ile admine mudahale edilebiliyordur, bu giderildi..
Wordpress MU veya diger adiyla multi site kullananlarda dosya limiti sorunu giderildi.
Yanlis bilesen hesaplamasi giderilmis..
Multisite sistemlerinde database on ekinden donen sonucun kabul edilememesi “strpos()”
$Userdata fonksiyonundaki hata giderilmis.
Normal kullanicilar yetkilerini degistirebiliyor bazi durumlarda, bu duzeltilmis. multi site sistemlerinde bu hata mevcut degil sanirim.
php 3.3 versiyonun olusan JSON sorunu giderilmis.
Ve daha saymadigim bir cok problem.

Dilim dondugunce cevirmeye calistim arkadaslar, bu tarz bakim ve guvenlik guncellemelerini fazla geciktirmeyin :)

Yazar selçuk KILIÇ

Bende 1 yumurta var, sende 1 yumurta var. Ben sana 1 yumurta versem, sen bana bir yumurta versen, bende 1 yumurta sende 1 yumurta olur.Bende 1 bilgi var, sende 1 bilgi var. Ben sana 1 bilgi versem, sen bana 1 bilgi versen, bende 2 bilgi, sende de 2 bilgi olur - Konfüçyüs - Yazilarimi artik kuaza da yayinliyorum (zamanim oldukca) :)

Bir cevap yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir

This site uses Akismet to reduce spam. Learn how your comment data is processed.